JNA API 3.3.0

## com.sun.jna.platform.win32
Interface Kernel32.OVERLAPPED_COMPLETION_ROUTINE

All Superinterfaces:
  AltCallingConvention, Callback, StdCall, StdCallLibrary.StdCallCallback

Enclosing interface:
  Kernel32

    public static interface Kernel32.OVERLAPPED_COMPLETION_ROUTINE

extends StdCallLibrary.StdCallCallback

Nested Class Summary

Nested classes/interfaces inherited from interface com.sun.jna.Callback
`Callback.UncaughtExceptionHandler`

Field Summary

Fields inherited from interface com.sun.jna.Callback
`FORBIDDEN_NAMES, METHOD_NAME`

Method Summary
`void` | `callback(int errorCode, int nBytesTransferred, WinBase.OVERLAPPED overlapped)`

Method Detail

### callback

    void callback(int errorCode,
                  int nBytesTransferred,
                  WinBase.OVERLAPPED overlapped)

JNA API 3.3.0

Copyright © 2007-2010 Timothy Wall. All Rights Reserved.